<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.573001861572</MDI>
      <MDI key="STATISTICS_MEAN">30.354387166555</MDI>
      <MDI key="STATISTICS_MINIMUM">6.4489998817444</MDI>
      <MDI key="STATISTICS_STDDEV">4.3058673703067</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
